@charset "utf-8";
/* CSS Document */
body {
		margin: 0;
		height: 100%; /*Test for fixing phone background*/
	}
	
	.main {
		max-width: 850px;
		margin: auto;
		margin-top: 45px;
		padding: 10px;
		height: 100%
	}
	
	.title {
		font-size: xx-large;
		font-weight: bold;
		font-family: Helvetica;
		text-align: center;
		font-style: italic;
	}
	
	.subtitle {
		font-size: large;
		font-weight: bold;
		font-family: Helvetica;
		text-align: center;
		margin-top: 10px;
	}
	
	.title2 {
		font-size: xx-large;
		font-weight: bold;
		font-family: Helvetica;
		text-align: center;
		font-style: italic;
		margin: 18px 0;
	}
	
	.text {
		max-width: 800px;
		margin: auto;
		font-family: Arial, sans-serif;
		font-size: 90%;
		background-color: white;
		border-radius: 5px;
		padding: 15px;
		margin-top: 10px;
		line-height: 1.5;
	}
	
	.caption {
		max-width: 550px;
		margin: auto;
		text-align: center;
		font-family: Helvetica;
		font-size: small;
		background-color: white;
		border-radius: 5px;
		padding: 10px 5px;
		margin-top: 10px;
	}
	
	.footer {
		max-width: 800px;
		margin: auto;
		font-family: Arial, sans-serif;
		background-color: white;
		border-radius: 5px;
		padding: 15px;
		margin-top: 10px;
		text-align: center;
	}
	
	a {
		text-decoration: none;
	}
	
	a:hover {
		color: #c1c1dd;

	}

	.image {
		max-width: 700px;
		margin: auto;
	}
	
	img {
		max-width: 100%;
		margin-top: 10px;
	}
	
	.left {
		float: left;
	}
	
	.right {
		float: right;
	}

	.center {
		text-align: center;
	}
	
	/*New Menu*/
	
	.menu {
		overflow: hidden;
		background-color: #333;
		position: fixed;
		top: 0;
		width: 100%;
		font-family: Helvetica;
	}

	.menu a {
		float: left;
		display: block;
		color: white;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	.menu a:hover {
		background-color: #111;
		color: white;
	}
	
	.menu a.active {
		/* cursor: default; */
	}
	.menu .icon {
		display: none;
	}
	
	.menu:not(.responsive) a.right {
		float: right;
	}
	
	.menu a.above {
		background-color:#B3B3D5;
		color:#fff;
	}

	.menu a.above:hover {
		background-color:#fff;
		color:#B3B3D5;
	}
	
	/*ICfB Intro Specific Formatting*/
	
	.page {
		background-image: url('https://i.imgur.com/24x59rj.png');
		margin: auto;
		background-size: 100%;
		max-width: 500px;
		min-height: 720px;
		color: #333333;
		margin-top: 10px;
	}
	
	.pagetext {
		padding: 20px 60px 30px;
	}
	
	.booktitle {
		text-align: center;
		font-size: small;
	}
	
	.chaptertitle {
		text-align: center;
		font-weight: bold;
	}
	
	.pagenumber {
		text-align: right; font-style: italic
	}
	
	/*Plurality Specific Formatting*/
	
	.transmission {
		padding: 18px;
		font-family: Courier New;
		color: white;
		background: black;
	}
	
	.transmission::selection {
		background: white; /* WebKit/Blink Browsers */
		color: black;
	}
	
	.transmission::-moz-selection {
		background: white; /* Gecko Browsers */
		color: black;
	}
	
	.pseudotext {
		max-width: 830px;
		margin: auto;
		font-family: Arial, sans-serif;
		font-size: 90%;
		background: #2f3136;
		color: #dcddde;
		/*background: white;*/
		margin-top: 10px;
		line-height: 1.5;
	}
	
	details p {
		padding: 1px 30px 16px;
		margin: 0px;
		border-style: solid;
		border-color: #202225;
		background: #36393f;
		/*border-color: black;*/
		border-width: 1px 1px 0px;
	}
	
	summary {
		font-weight: bold;
		padding: 1px 15px;
		border-style: solid;
		border-color: #202225;
		/*border-color: black;*/
		border-width: 1px 1px 0px;
	}
	
	.pseudodetails {
		padding: 1px 15px;
		margin: 0px;
		border-style: solid;
		border-color: #202225;
		/*border-color: black;*/
		border-width: 1px;
	}
	